皇上,还记得我吗?我就是1999年那个Linux伊甸园啊-----24小时滚动更新开源资讯,全年无休!

Ubuntu 18.04 修复 Linux 内核的 11 个漏洞

Canonical 修复 Ubuntu 18.4 LTS Linux 内核的安全性问题,漏洞影响 Ubuntu 和其所有的衍生版本,例如:KubuntuLubuntu、Ubuntu GNOME、Ubuntu Budgie、Ubuntu Kylin和Ubuntu Studio,以及其他以 Ubuntu 作为底层的第三方系统。

在这次更新中共解决 11 个安全性问题,其中包括 7 个漏洞(CVE-2018-10876CVE-2018-10877,  CVE-2018-10878CVE-2018-10879CVE-2018-10880CVE-2018-10882和  CVE-2018-10883

这些漏洞包括缓冲区溢出和越界写入等问题,攻击者利用恶意构建的 EXT4 镜像执行任意代码,或通过拒绝服务的方式导致系统崩溃。 该版本还解决了在 linux 内核的 vsock 地址实现中发现的竞争条件(CVE-2018-14625),这将导致其地址可以被免费使用,从而可以在虚拟机中本地攻击者的获取本地主机的敏感信息。

两个安全问题(CVE-2018-16882 和 CVE-2018-19407)也得到修复,这两个问题影响到基于内核的虚拟机(Kernel-based Virtual Machine)的实现,该问题可以使宾虚拟机中的本地攻击者获得主机中的管理权限,或导致系统崩溃。

安全更新程序修复了Google Project Zero (CVE-2018-17972CVE-2018-18281)在linux内核的 procfs 文件系统实现 和 mremap() 系统调用中的两个漏洞,这两个漏洞可能使本地攻击者暴露系统敏感信息或执行任意恶意代码。

安全更新修补了 Linux 内核的 procfs文件系统实现和 mremap() 系统调用中由Google Project Zero的Jann Horn发现的两个漏洞,这可能让本地攻击者暴露敏感信息或执行任意代码。

此外,还修复了在 Linux 内核的 HID 子系统调试界面中发现的问题(CVE-2018-9516),该问题在某些情况下执行不正确的边界检查,从而使有权访问 debugfs 程序的攻击者获得更多权限。

最后,Canonical 建议所有用户更新系统到该版本。可以通过执行 sudo apt update && sudo apt full-upgrade 命令进行版本更新。

转自 https://www.oschina.net/news/104104/ubuntu-18-04-lts-to-patch-11-flaws

分享到:更多 ()